This package was debianized by Oleksandr Moskalenko <malex@debian.org> on Thu,
12 Oct 2006 11:20:48 -0600.

It was downloaded from <http://cheeseshop.python.org/pypi/Myghty/>

Upstream Author: Michael Bayer <mike@myghty.org>

Copyright 2004-2010 Michael Bayer <mike@myghty.org>

License:

   This package is licensed under the MIT License.

   Permission is hereby granted, free of charge, to any person obtaining a
   copy of this software and associated documentation files (the "Software"),
   to deal in the Software without restriction, including without limitation
   the rights to use, copy, modify, merge, publish, distribute, sublicense,
   and/or sell copies of the Software, and to permit persons to whom the
   Software is furnished to do so, subject to the following conditions:

   The above copyright notice and this permission notice shall be included in
   all copies or substantial portions of the Software.

   THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
   IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
   FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
   AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
   LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
   OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
   SOFTWARE.

The Debian packaging is © 2006, Oleksandr Moskalenko <malex@debian.org> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL'.
